.sp{ display: none; }
.pc{ }

.page-performance {
  margin: auto;
  font-weight: 600;
  color: #202124;
  img {
    width: 100%;
  }
  .low_mainh1{
    background-color: #fff;
    margin-bottom: 0;
    span::before {
      border-width: 2px;
    }
  }
  .wrap{
    margin: auto;
    padding: 165px 1em;
    width: min(100%, 1200px);
  }
  .anchor-area{
    position: relative;
    background-color: #fff;
    margin: auto;
    &::after{
      content: '';
      display: block;
      width: 100%;
      height: 15px;
      background: url(../img/modelhouse2/bg_triangle.svg)repeat-x bottom left;
      background-size: 38px 15px;
    }
    .wrap{
      padding: 70px 1em 100px 1em;
    }
    .flex {
      justify-content: center;
      gap: 24px;
      a {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        aspect-ratio: 325/72;
        width: 325px;
        background-color: #F5F1EB;
        .icon {
          display: block;
          aspect-ratio: 40/33;
          width: 40px;
          flex-shrink: 0;
          position: relative;
          &::before, &::after {
            content: "";
            position: absolute;
            inset: 0;
            background-repeat: no-repeat;
            background-size: contain;
            transition: opacity 0.5s;
          }
          &::after {
            opacity: 0;
          }
        }
        .label {
          flex: 1;
          display: flex;
          justify-content: center;
          gap: 16px;
          align-items: center;
          font-weight: bold;
          font-size: 16px;
          letter-spacing: 0.1em;
          transition: color 0.3s;
        }
        .arrow {
            aspect-ratio: 1/1;
            width: 32px;
            position: relative;
            margin-right: 24px;
            &::before, &::after {
                content: '';
                background-size: contain;
                background-repeat: no-repeat;
                position: absolute;
                inset: 0;
                transition: opacity 0.5s;
                rotate: 90deg;
            }
            &::before {
                background-image: url(../img/top/link-icon-c.svg);
            }
            &::after {
                background-image: url(../img/top/mv-link-icon-w.svg);
                opacity: 0;
            }
        }
        &:hover {
          background-color: #BBA378;
          .label {
            color: #fff;
          }
          .icon, .arrow {
            &::before {
              opacity: 0;
            }
            &::after {
              opacity: 1;
            }
          }
        }
        &:nth-of-type(1) {
          .icon::before {
            background-image: url(../img/performance/num1_s.png);
          }
          .icon::after {
            background-image: url(../img/performance/num1_sa.png);
          }
        }
        &:nth-of-type(2) {
          .icon::before {
            background-image: url(../img/performance/num2_s.png);
          }
          .icon::after {
            background-image: url(../img/performance/num2_sa.png);
          }
        }
        &:nth-of-type(3) {
          .icon::before {
            background-image: url(../img/performance/num3_s.png);
          }
          .icon::after {
            background-image: url(../img/performance/num3_sa.png);
          }
        }
      }
    }
  }
  .contents-area {
    max-width: 1100px;
    padding-left: 50px;
    padding-right: 50px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 128px;
    padding-bottom: 160px;
  }
  .section {
    position: relative;
    padding-bottom: 176px;
    &:last-of-type {
      padding-bottom: 0;
      &::after {
        display: none;
      }
    }
  }
  .sechead {
    display: flex;
    align-items: end;
    gap: 32px;
    .icon {
      width: 100px;
    }
    .sec-title {
      font-weight: bold;
      font-size: 32px;
      letter-spacing: 0.03em;
      line-height: 36px;
      margin-bottom: 14px;
    }
  }
  .secbody {
    .box {
      &.full {
        width: 100%;
      }
    }
  }
  #structure {
    .sechead {
      margin-bottom: 23px;
    }
    .catch__wrapper {
      display: flex;
      gap: 50px;
      align-items: center;
      .txt {
        font-size: 26px;
        letter-spacing: 0.02em;
        line-height: 56px;
      }
      .img {
        width: 178px;
      }
    }
    .box {
      padding-top: 45px;
      display: flex;
      flex-direction: column;
      align-items: center;
      &.full {
        display: grid;
        grid-template-columns: 365px 1fr;
        gap: 60px 64px;
      }
    }
    p {
      flex: 1;
      font-size: 18px;
      letter-spacing: 0.02em;
      line-height: 36px;
    }
    .img-cricle {
      grid-column: 1/2;
      grid-row: 1/2;
      width: 365px;
    }
    .text-area2 {
      grid-column: 2/3;
      grid-row: 1/2;
      p {
        margin: 0;
        font-size: 16px;
        line-height: 30px;
      }
      .note {
        font-weight: bold;
        font-size: 16px;
        line-height: 30px;
        color: #c0434a;
      }
    }
    .img-area2 {
      grid-column: 1/3;
      grid-row: 2/3;
      text-align: center;
      img {
        width: 778px;
      }
    }
    .box__wrapper {
      margin-top: 96px;
      display: grid;
      gap: 48px 40px;
      grid-template-columns: repeat(2, 1fr);
      .box {
        background-color: #fff;
        padding: 40px;
        h5 {
          grid-column: 1;
          grid-row: 1;
          display: flex;
          align-items: center;
          gap: 9px;
          width: 100%;
          text-align: left;
          font-weight: bold;
          font-size: 24px;
          letter-spacing: 0.03em;
          line-height: 36px;
          margin-bottom: 24px;
          &::before {
            content: '';
            aspect-ratio: 1/1;
            height: auto;
            width: 12px;
            border-radius: 9999px;
            background: #E7DFD0;
          }
          .option {
            line-height: 1;
            img {
              aspect-ratio: 74/28;
              width: 74px;
            }
          }
        }
        p {
          grid-column: 1;
          grid-row: 2;
          font-weight: 500;
          font-size: 16px;
          letter-spacing: 0.02em;
          line-height: 28px;
          min-height: 164px;
          margin-bottom: 12px;
        }
        .img-box {
          flex: 1;
          display: flex;
          align-items: center;
          min-height: 274px;
        }
        &.fullwidth {
          grid-column: 1/3;
          display: grid;
          grid-template-columns: 1fr 278px;
          grid-template-rows: auto auto 1fr;
          padding-right: 25px;
          p {
            min-height: 0;
            margin: 0;
            padding-right: 30px;
          }
          .img-box {
            grid-column: 2;
            grid-row: 1/4;
          }
          .point__wrapper {
            grid-column: 1;
            grid-row: 3;
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            gap: 20px 0;
          }
          .point__item {
            display: flex;
            align-items: center;
            gap: 16px;
            img {
              width: 59px;
            }
            .txt {
              font-size: 18px;
              letter-spacing: 0.02em;
              line-height: 30px;
            }
          }
        }
      }
    }
  }

  #design {
    .box {
      padding-top: 45px;
      display: flex;
      flex-direction: column;
      align-items: center;
      &.full {
        display: grid;
        grid-template-columns: 365px 1fr;
        gap: 60px 64px;
      }
    }
    p {
      flex: 1;
      font-size: 18px;
      letter-spacing: 0.02em;
      line-height: 36px;
    }
    .img-cricle {
      grid-column: 1/2;
      grid-row: 1/2;
      width: 365px;
    }
    .text-area2 {
      grid-column: 2/3;
      grid-row: 1/2;
      p {
        margin: 0;
        font-size: 16px;
        line-height: 30px;
      }
      .note {
        font-weight: bold;
        font-size: 16px;
        line-height: 30px;
        color: #c0434a;
      }
    }
    .img-area2 {
      grid-column: 1/3;
      grid-row: 2/3;
      text-align: center;
      img {
        width: 100%;
      }
    }
    .box__wrapper {
      margin-top: 96px;
      background-color: #fff;
      padding: 40px 0 48px;
      h5 {
        grid-column: 1;
        grid-row: 1;
        display: flex;
        align-items: center;
        gap: 9px;
        width: 100%;
        text-align: left;
        font-weight: bold;
        font-size: 24px;
        letter-spacing: 0.03em;
        line-height: 36px;
        margin: 0;
        margin-bottom: 24px;
        padding-left: 40px;
        &::before {
          content: '';
          aspect-ratio: 1/1;
          height: auto;
          width: 12px;
          border-radius: 9999px;
          background: #E7DFD0;
        }
        .option {
          line-height: 1;
          img {
            aspect-ratio: 74/28;
            width: 74px;
          }
        }
      }
      .item__wrapper {
        display: flex;
        justify-content: space-around;
        .item {
          display: flex;
          flex-direction: column;
          align-items: center;
          position: relative;
          & + .item {
            border-left: 1px solid #DBDBDB;
          }
          .subject {
            font-weight: 500;
            font-size: 18px;
            letter-spacing: 0.02em;
            line-height: 28px;
            text-align: center;
            padding-top: 14px;
            margin-bottom: 4px;
          }
          .note {
            font-weight: 500;
            font-size: 14px;
            letter-spacing: 0.02em;
            color: #7e9168;
            margin-bottom: 10px;
          }
          .img {
            flex-grow: 1;
            height: 100%;
            display: flex;
            justify-content: center;
            align-items: end;
            padding-left: 32px;
            padding-right: 32px;
          }
        }
      }
    }

  }
  #insulation {
    .catch__wrapper {
      display: flex;
      gap: 50px;
      align-items: center;
      .txt {
        font-size: 26px;
        letter-spacing: 0.02em;
        line-height: 56px;
      }
      .img {
        width: 570px;
      }
    }
    .box {
      padding-top: 39px;
      display: flex;
      flex-direction: column;
      align-items: center;
      margin-bottom: 96px;
      &.full {
        display: grid;
        grid-template-columns: 365px 1fr;
        gap: 60px 64px;
      }
    }
    p {
      flex: 1;
      font-size: 18px;
      letter-spacing: 0.02em;
      line-height: 36px;
    }
    .img-cricle {
      grid-column: 1/2;
      grid-row: 1/2;
      width: 365px;
    }
    .text-area2 {
      grid-column: 2/3;
      grid-row: 1/2;
      p {
        margin: 0;
        font-size: 16px;
        line-height: 30px;
      }
      .note {
        font-weight: bold;
        font-size: 16px;
        line-height: 30px;
        color: #c0434a;
      }
    }

    .box__wrapper {
      margin-top: 96px;
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      gap: 48px 40px;
      grid-template-columns: repeat(2, 1fr);
      .box {
        background-color: #fff;
        padding: 40px 40px 48px;
        width: 480px;
        height: 662px;
        margin: 0;
        h5 {
          grid-column: 1;
          grid-row: 1;
          display: flex;
          align-items: center;
          gap: 9px;
          width: 100%;
          text-align: left;
          font-weight: bold;
          font-size: 24px;
          letter-spacing: 0.03em;
          line-height: 36px;
          margin-bottom: 24px;
          &::before {
            content: '';
            aspect-ratio: 1/1;
            height: auto;
            width: 12px;
            border-radius: 9999px;
            background: #E7DFD0;
          }
          .option {
            line-height: 1;
            img {
              aspect-ratio: 74/28;
              width: 74px;
            }
          }
        }
        p {
          grid-column: 1;
          grid-row: 2;
          font-weight: 500;
          font-size: 16px;
          letter-spacing: 0.02em;
          line-height: 28px;
          margin-bottom: 12px;
        }
        .img-box {
          flex: 1;
          display: flex;
          align-items: center;
        }
      }
    }





  }

  .form-wrap{
    margin:50px auto 0;
    max-width: 1000px;
    width: 92%;
  }

  .form-inner{
    margin:40px auto 0;
    max-width: 1000px;
    width: 92%;
  }

  .form-title{
    font-size: 30px;
    font-weight: 700;
    text-align: center;
  }

}

@media only screen and (max-width: 780px) {

  .sp{display: block;}
  .pc{display: none;}
  .page-performance{
    .low_mainh1 {
      font-size: 22px;
      letter-spacing: 0.15em;
      span {
        margin-top: 0;
        font-size: 10px;
        letter-spacing: 0.3em;
      }
    }
    .anchor-area {
      &::after{
        background-size: 27px 11px;
      }
      .wrap {
        padding-top: 50px;
        padding-bottom: 72px;
      }
      .flex{
        gap: 15px;
        a {
          aspect-ratio: 276/66;
          width: 276px;
          font-size: 16px;
          .icon {
            width: 37px;
          }
        }
      }
    }
    .contents-area {
      padding-top: 70px;
      padding-bottom: 70px;
    }
    .section {
      padding-bottom: 67px;
      padding-top: 60px;
      padding-left: 27.5px;
      padding-right: 27.5px;
      &::after {
        width: calc(100vw - 27.5px - 27.5px);
        margin-left: 27.5px;
        margin-right: 27.5px;
        background-image: url(../img/performance/secbg_sp.svg);
        background-size: 6px 7px;
        background-position: center;
        background-repeat: repeat-x;
      }
    }
    .sechead {
      flex-direction: column;
      gap: 14px;
      margin-bottom: 40px;
      .icon {
        width: 85px;
        padding-bottom: 6px;
      }
      .sec-title {
        font-weight: bold;
        font-size: 24px;
        letter-spacing: 0.15em;
        line-height: 30px;
        text-align: center;
      }
      .seb-title {
        font-size: 14px;
        letter-spacing: 0.05em;
        line-height: 24px;
        text-align: center;
      }
    }
    .secbody {
      gap: 15px;
      .box {
        width: 100%;
      }
    }
    #design {
      .box {
        padding: 15px 0 29px 28px;
        display: grid;
        grid-template-columns: auto 130px;
        gap: 0;
      }
      h5 {
        grid-column: 1/2;
        grid-row: 1/2;
        font-size: 22px;
        margin-bottom: 0;
        align-self: center;
      }
      .img-box {
        grid-column: 2/3;
        grid-row: 1/2;
        img {
          width: 130px;
          height: 130px;
          object-fit: cover;
          object-position: center;
        }
      }
      p {
        grid-column: 1/3;
        grid-row: 2/3;
        font-weight: normal;
        font-size: 12px;
        line-height: 20px;
        padding-right: 28px;
      }
    }
    #structure {
      .box, .box.full {
        display: block;
        padding: 30px 28px;
      }
      h5 {
        font-size: 22px;
        margin: 0;
        margin-bottom: 14px;
      }
      p {
        margin: 0;
        margin-bottom: 14px;
        font-size: 12px;
        line-height: 20px;
      }
      .img-cricle {
        width: 100%;
        padding-top: 10px;
        margin-bottom: 20px;
      }
      .text-area2 {
        p {
          margin: 0;
          margin-bottom: 14px;
          font-size: 12px;
          line-height: 20px;
        }
        .note {
          font-size: 12px;
          line-height: 20px;
          margin-bottom: 29px;
          letter-spacing: 0;
        }
      }
      .img-area2 {
        img {
          width: 100%;
        }
      }
      .img-box {
        margin-left: -28px;
        margin-right: -28px;
        margin-bottom: -40px;
      }
    }
    #insulation {
      .box.full {
        display: block;
        padding: 40px 28px 20px;
        h5 {
          font-size: 18px;
          line-height: 30px;
          margin-bottom: 24px;
        }
        .img-cricle {
          width: 100%;
          margin-bottom: 20px;
        }
        .text-area2 {
          p {
            margin: 0;
            margin-bottom: 14px;
            font-size: 12px;
            line-height: 20px;
          }
          .note {
            font-size: 12px;
            line-height: 20px;
            margin-bottom: 29px;
            letter-spacing: 0;
            white-space: nowrap;
          }
        }
        .img-area2 {
          display: flex;
          flex-direction: column;
          justify-content: center;
          align-items: center;
          gap: 29px;
          width: calc(100% + 16px);
          height: auto;
          border-radius: 20px;
          background: #f9efe9;
          margin-left: -8px;
          margin-right: -8px;
          padding: 30px 20px 29px;
          img {
            width: calc(100% - 5px - 5px);
            height: auto;
          }
          .txt {
            width: 100%;
            h5 {
              display: flex;
              align-items: center;
              gap: 10px;
              font-size: 19px;
              margin: 0 0 9px 0;
              line-height: 1;
              margin-bottom: 10px;
              .tag {
                font-size: 13px;
                padding: 3px 10px 5px;
              }
            }
            h6 {
              font-size: 12px;
              line-height: 20px;
            }
            p {
              font-size: 12px;
              line-height: 20px;
            }
          }
        }
      }
    }
  }
}

@media screen and (max-width: 600px) {
  .page-performance {
    .form-wrap{
      margin: 100px auto 0;
    }
    .form-title{
      font-size: 20px;
      letter-spacing: 0.15em;
    }
    .form-inner {
      margin-top: 23px;
      padding-top: 0;
    }
  }
}


@media only screen and (max-width: 780px) {

.page-performance {

  .low_mainh1 {
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 0.02em;
    span {
      font-weight: bold;
      font-size: 12px;
      letter-spacing: 0.3em;
      text-align: center;
    }
  }
  .anchor-area {
    .wrap {
      padding-top: 55px;
      padding-bottom: 55px;
      padding-left: 35px;
      padding-right: 35px;
      .flex {
        gap: 22px;
        a {
          aspect-ratio: 305/64;
          width: 100%;
          .label {
            padding-left: 21px;
            justify-content: start;
            gap: 15px;
            font-weight: bold;
            font-size: 14px;
            letter-spacing: 0.1em;
            .icon {
              width: 43px;
            }
          }
          .arrow {
            margin-right: 16px;
          }
        }
      }
    }
  }
  .contents-area {
    padding-top: 64px;
    padding-left: 22px;
    padding-right: 22px;
    .section {
      padding: 0;
    }
    .sechead {
      align-items: end;
      flex-direction: row;
      .icon {
        flex-shrink: 0;
        width: 56px;
        padding: 0;
      }
      .txt {
        .sec-title {
          margin: 0;
          padding: 0;
          min-height: 2em;
          font-weight: bold;
          font-size: 18px;
          letter-spacing: 0.02em;
          text-align: left;
        }
      }
    }
    .secbody {
      gap: 32px;
    }
  }
  #structure {
    margin-bottom: 50px;
    .catch__wrapper {
      gap: 15px;
      .txt {
        font-weight: 500;
        font-size: 15px;
        letter-spacing: 0.02em;
        line-height: 28px;
      }
      .img {
        flex-shrink: 0;
        width: 100px;
      }
    }
    .box, .box.full {
      padding: 0;
      padding-bottom: 36px;
      h5 {
        gap: 2px 11px;
        font-weight: bold;
        font-size: 18px;
        letter-spacing: 0.03em;
        margin-bottom: 20px;
        flex-wrap: wrap;
        span {
          font-weight: bold;
          font-size: 18px;
          letter-spacing: 0.03em;
          .small {
            font-size: 12px;
          }
        }
        .option {
          img {
            width: 61px;
          }
        }
        &::before {
          width: 10px;
        }
      }
      p {
        font-weight: 500;
        font-size: 12px;
        letter-spacing: 0.02em;
        line-height: 20px;
        min-height: unset;
        margin-bottom: 32px;
      }
      .img-box {
        margin: 0;
        min-height: unset;
      }
    }
    .img-cricle {
      padding: 0;
      margin-bottom: 32px;
    }
    .text-area2 {
      p {
        font-weight: 500;
        font-size: 14px;
        letter-spacing: 0.02em;
        line-height: 24px;
        margin-bottom: 40px;
      }
    }
    .img-area2 {
      margin-bottom: 36px;
    }
    .box__wrapper {
      margin-top: 0;
      display: flex;
      flex-direction: column;
      gap: 32px;
      .box {
        padding: 24px 25px 36px;
        &.fullwidth {
          grid-template-columns: 1fr 86px;
          h5 {
            grid-column: 1/3;
            margin-bottom: 24px;
          }
          p {
            grid-column: 1/3;
            padding-right: 0;
            margin-bottom: 34px;
          }
          .img-box {
            margin: 0;
            grid-column: 2/3;
            grid-row: 3;
            min-height: unset;
            width: 86px;
            img {
              width: 100%;
            }
          }
          .point__wrapper {
            display: flex;
            flex-direction: column;
            gap: 12px;
            .point__item {
              gap: 10px;
              img {
                width: 45px;
              }
              .txt {
                font-weight: 500;
                font-size: 13px;
                letter-spacing: 0.02em;
                line-height: 20px;
              }
            }
          }
        }
      }
    }
  }
  #design {
    margin-bottom: 50px;
    .box, .box.full {
      padding: 0;
      padding-bottom: 36px;
      h5 {
        gap: 2px 11px;
        font-weight: bold;
        font-size: 18px;
        letter-spacing: 0.03em;
        margin-bottom: 20px;
        flex-wrap: wrap;
        span {
          font-weight: bold;
          font-size: 18px;
          letter-spacing: 0.03em;
          .small {
            font-size: 12px;
          }
        }
        .option {
          img {
            width: 61px;
          }
        }
        &::before {
          width: 10px;
        }
      }
      p {
        font-weight: 500;
        font-size: 12px;
        letter-spacing: 0.02em;
        line-height: 20px;
        min-height: unset;
        margin-bottom: 32px;
      }
      .img-box {
        margin: 0;
        min-height: unset;
      }
    }
    .box {
      &.full {
        display: flex;
        flex: content;
        gap: 0;
        padding: 0;
      }
    }

    .img-cricle {
      width: 100%;
      margin-bottom: 32px;
    }
    .text-area2 {
      margin-bottom: 32px;
      p {
        font-weight: 500;
        padding-right: 0;
        font-size: 14px;
        letter-spacing: 0.02em;
        line-height: 24px;
      }
    }
    .img-area2 {
      margin-bottom: 48px;
      .draggable {
        margin-top: 46px;
        margin-left: -22px;
        margin-right: -22px;
        max-width: 100vw;
        overflow: auto;
        position: relative;
        &::before {
          content: "";
          position: absolute;
          inset: 0;
          display: inline-block;
          margin: auto;
          aspect-ratio: 1 / 1;
          background-image: url(../img/performance/hand.png);
          background-repeat: no-repeat;
          background-position: center;
          background-size: contain;
          transition: opacity 0.2s;
          width: 60px;
        }
        &.scrolled::before {
          opacity: 0;
        }
        .draggable__inner {
          overflow: auto;
          padding-left: 22px;
          padding-right: 22px;
        }
        img {
          width: 703px;
        }
      }
    }
    .box__wrapper {
      margin-top: 0;
      display: flex;
      flex-direction: column;
      h5 {
        gap: 20px 11px;
        flex-wrap: wrap;
        font-weight: bold;
        font-size: 18px;
        letter-spacing: 0.03em;
        line-height: 1.4;
        padding-left: 25px;
        padding-right: 25px;
        margin-bottom: 33px;
        &::before {
          flex-shrink: 0;
          width: 10px;
        }
        small {
          font-weight: 500;
          font-size: 12px;
          letter-spacing: 0.02em;
          line-height: 20px;
        }
      }
      .item__wrapper {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        padding-left: 25px;
        padding-right: 25px;
        .item {
          & + .item {
            border: 0;
          }
          &:nth-of-type(1),
          &:nth-of-type(2) {
            padding-bottom: 17px;
            &::after {
              content: '';
              height: 1px;
              position: absolute;
              bottom: 0;
              background-color: #707070;
              opacity: 0.25;
            }
          }
          &:nth-of-type(1) {
            &::after {
              left: 0;
              right: 7px;
            }
          }
          &:nth-of-type(2) {
            &::after {
              left: 7px;
              right: 0;
            }
          }
          &:nth-of-type(odd) {
            &::before {
              content: '';
              position: absolute;
              top: 7px;
              right: 0;
              bottom: 7px;
              width: 1px;
              background-color: #707070;
              opacity: 0.25;
            }
            .img {
              padding-left: 0;
              padding-right: 14px;
            }
          }
          &:nth-of-type(even) {
            .img {
              padding-left: 14px;
              padding-right: 0;
            }
          }
          &:nth-of-type(3),
          &:nth-of-type(4) {
            padding-top: 17px;
          }
          .subject {
            font-weight: 500;
            font-size: 14px;
            letter-spacing: 0.02em;
            line-height: 1.4;
            text-align: center;
            padding-top: 0;
            margin-bottom: 3px;
          }
          .note {
            font-weight: 500;
            font-size: 11px;
            letter-spacing: 0.02em;
            margin-bottom: 22px;
          }
          .img {
          }
        }
      }
      .box {
        padding: 24px 25px 36px;
        &.fullwidth {
          grid-template-columns: 1fr 86px;
          h5 {
            grid-column: 1/3;
            margin-bottom: 24px;
          }
          p {
            grid-column: 1/3;
            padding-right: 0;
            margin-bottom: 34px;
          }
          .img-box {
            margin: 0;
            grid-column: 2/3;
            grid-row: 3;
            min-height: unset;
            width: 86px;
            img {
              width: 100%;
            }
          }
          .point__wrapper {
            display: flex;
            flex-direction: column;
            gap: 12px;
            .point__item {
              gap: 10px;
              img {
                width: 45px;
              }
              .txt {
                font-weight: 500;
                font-size: 13px;
                letter-spacing: 0.02em;
                line-height: 20px;
              }
            }
          }
        }
      }
    }
  }
  #insulation {
    .sechead {
      margin-bottom: 32px;
    }
    .catch__wrapper {
      flex-direction: column;
      align-items: start;
      gap: 32px;
      margin-bottom: 40px;
      .txt {
        font-weight: 500;
        font-size: 15px;
        letter-spacing: 0.02em;
        line-height: 28px;
      }
      .img {
        width: 100%;
      }
    }
    .box {
      &.full {
        display: flex;
        flex: content;
        gap: 0;
        padding: 0;
        margin: 0;
        .img-cricle {
          margin-bottom: 32px;
        }
        .text-area2 {
          margin-bottom: 48px;
          p {
            font-weight: 500;
            font-size: 14px;
            letter-spacing: 0.02em;
            line-height: 24px;
            margin: 0;
          }
        }
      }
    }
    .box__wrapper {
      margin-top: 0;
      display: flex;
      flex-direction: column;
      gap: 32px;
      .box {
        width: 100%;
        height: auto;
        padding: 24px 25px 36px;
        h5 {
          gap: 20px 11px;
          flex-wrap: wrap;
          font-weight: bold;
          font-size: 18px;
          letter-spacing: 0.03em;
          line-height: 1.4;
          margin-bottom: 20px;
          &::before {
            flex-shrink: 0;
            width: 10px;
          }
        }
        p {
          font-weight: 500;
          font-size: 12px;
          letter-spacing: 0.02em;
          line-height: 20px;
          margin-bottom: 32px;
        }
      }
    }
  }
}

} /* end of mobile */








